Bug 141929 - Screen cleared prematurely
Screen cleared prematurely
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kbd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-12-06 02:02 EST by John Summerfield
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-04-17 04:35:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Summerfield 2004-12-06 02:02:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
During the process of running init.d scripts something clears the screen. See the picture at the location mentioned above.

This does not happen on all systems installed from this version of this product.

It does happen all the time on this computer installed with this kickstart file.

I do not know whether it is specific to this combination of hardware.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Take your HP Vectra
2. Install AS using my kickstart file
3. Boot

Actual Results:  Top of screen blanked

Expected Results:  Boot messages to stay in place until the startup process is complete.

Additional info:

[root@Kinkajou ~]# /sbin/lspci
00:00.0 Host bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX Host bridge (rev 03)
00:01.0 PCI bridge: Intel Corp. 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge (rev 03)
00:07.0 ISA bridge: Intel Corp. 82371AB/EB/MB PIIX4 ISA (rev 02)
00:07.1 IDE interface: Intel Corp. 82371AB/EB/MB PIIX4 IDE (rev 01)
00:07.2 USB Controller: Intel Corp. 82371AB/EB/MB PIIX4 USB (rev 01)
00:07.3 Bridge: Intel Corp. 82371AB/EB/MB PIIX4 ACPI (rev 02)
00:0a.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 05)
01:00.0 VGA compatible controller: Matrox Graphics, Inc. MGA G100 [Productiva] AGP (rev 02)
[root@Kinkajou ~]# uname -r
[root@Kinkajou ~]#
Comment 1 Bill Nottingham 2004-12-06 15:11:15 EST
This comes from setting the console font.
Comment 2 Miloslav Trmač 2005-02-19 16:11:23 EST
It doesn't happen on my hardware, but I have a possible explanation.
Is the screen still cleared if you change the default font
in /etc/sysconfig/i18n (SYSFONT=) to a font with height other than 16?
Please try using the "drdos8x8" font, maybe also "drdos8x14".
Comment 3 Miloslav Trmač 2005-04-17 04:35:06 EDT
Please reopen this report if you can provide the requested data.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.